/*
Theme Name:     BuildPro Child | Shared by VestaThemes.com
Theme URI:      http://demo.oceanthemes.net/buildpro/
Description:    Make your modifications to [Parent Theme] in this child theme.
Author:         OceanThemes
Author URI:     http://oceanthemes.net/
Version:        1.0
Template:       buildpro
*/

@import url("../buildpro/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

span.tiny-border.top-line-vo {
    margin: 30px auto 0;
}

section#onas .padd80.wpb_column.vc_column_container.vc_col-sm-12.vc_col-md-6.vc_col-has-fill .wpb_wrapper {
    padding: 230px !important;
}

.padd80.machine-middle-vo .wpb_wrapper {
    padding: 220px !important;
}

div#top-header-text-vo .wpb_text_column.wpb_content_element.center-y.top_80 {
    background: #00000060;
    padding: 0 0 30px;
}

div#top-header-text-vo .wpb_text_column.wpb_content_element.center-y.top_80 .wpb_wrapper h1 {
    padding-top: 30px;
}

section#maszyny-logo-vo h3.mt20 {
    text-align: center;
}

section#maszyny-logo-vo .center-xy i.btn-action.btn-play {
	padding: 16px;
}

section#maszyny-logo-vo .fa-play:before {
    content: "\f03e" !important;
}

section#oferta .service-item.col-sm-6.mb30 {
    min-height: 505px;
}

section#oferta figure.pic-hover.hover-scale.mb20:hover span.center-xy {
    display: none;
}

section#oferta a {
    pointer-events: none;
    cursor: default;
    text-decoration: none;
    color: black;
}

section#profesjonalisci h2 {
    color: #222222 !important;
}

section#kontakt div#contact_form input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    width: 100%;
}

section#kontakt div#contact_form select.wpcf7-form-control.wpcf7-select.wpcf7-validates-as-required {
    width: 100%;
    margin-bottom: 20px;
    height: 42px;
}

div#submit input.wpcf7-form-control.wpcf7-submit.btn.btn-line {
    margin: 0 auto;
    display: block;
}

section#oferta figure.pic-hover.hover-scale.mb20 {
    height: 300px;
}

.home-top-block-vo {
    height: 100vh;
}

body {
    font-size: 16px;
    line-height: 1.5em;
}













@media screen and (max-width: 500px) {
    div#top-header-text-vo h1 {
        font-size: 40px !important;
    }
}




























